<?xml version="1.0" encoding="utf-8"?>
<Nodes>
  <Learning_List_Lesson Title="10.7 - Environmental Justice" Description="(10.7: Discuss environmental justice and the impact of environmental health disparities.)  This lesson will spark students to start thinking and living in a more environmental justice oriented manner. Students will begin by reading some staggering facts about the state of environmental injustice in our nation. Then they will learn the EPA’s definition of environmental justice. Next, they will read and reflect upon President Obama’s Proclamation from Feb 2014 regarding environmental justice. Finally, students will navigate to a database with all sorts of environmental information, seeking information on the state of their community.">
    <Files>
      <Document Title="10.7 - Instructor Guide" Description="10.7: Discuss environmental justice and the impact of environmental health disparities." FileName="10.7_Instructor_Guide.pdf" />
      <Document Title="10.7 - Presentation" Description="10.7: Discuss environmental justice and the impact of environmental health disparities." FileName="10.7_Pres.pptx" />
      <Document Title="10.7 - Supplemental Resource (Presidential Proclamation)" Description="10.7: Discuss environmental justice and the impact of environmental health disparities." FileName="Presidential_Proclamation.docx" />
      <Document Title="10.7 - Workbook" Description="10.7: Discuss environmental justice and the impact of environmental health disparities." FileName="10.7_Workbook.pdf" />
    </Files>
  </Learning_List_Lesson>
</Nodes>